div.border-info-box {
  text-align: center;
  border: 1px solid #c6c6c6;
  box-sizing: border-box;
  padding: 40px;
  max-width: 380px;
  margin: 0 auto;
  background-color: #fff;
}

.cust-border-info-box .border-info-box:hover {
  background: linear-gradient(135deg, rgb(0, 178, 136) 0%, rgb(0, 40, 184) 100%);
  color: #fff;
}

img.border-info-image {
  display: block;
  margin: 0 auto 30px;
  height: 100px;
  width: calc(100% - 60px);
  object-fit: contain;
}

a.border-info-link2:hover {
  text-decoration: none;
}

a.border-info-link {
  background: #6100ff;
  color: #fff;
  text-decoration: none;
  border-radius: 25px;
  line-height: 54px;
  display: inline-block;
  padding: 0 45px 0 25px;
  background-image: url("../../images/arrow-ne-white.svg");
  background-repeat: no-repeat;
  background-position: calc(100% - 15px) center;
  position: relative;
  overflow: hidden;
  transition: background-color 0.3s;
  white-space: nowrap;
}

a.border-info-link:hover {
  background-color: #dfccff !important;
  color: #6100ff;
  text-decoration: none;
  background-image: url("../../images/arrow-ne-purple.svg");
  background-position: calc(100% - 17px) center;
  background-repeat: no-repeat;
  background-size: 12px;
}

span.border-info-text {
  white-space: nowrap;
  font-weight: 400;
}

/*
		a.border-info-link:before {
			content: '';
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			width: 500px;
			height: 500px;
			padding-bottom: 100%;
			border-radius: 100%;
			opacity: 0;
			transform: translate3d(-50%,-50%,0) scale(0);
			background: #000;
			transition: opacity .3s, transform .3s;
			z-index: 0;
		}
		a.border-info-link:hover:before {
			opacity: 1;
			transform: translate3d(-50%,-50%,0) scale(1);
		}
*/
